Installion's Lion Logo

Installion.co.uk

How To Install libpolkit-gobject-1-0 On Debian 9

To install libpolkit-gobject-1-0 just follow these instructions.

Install libpolkit-gobject-1-0

PolicyKit Authorization APIDebian 9.0libs0.105-18
sudo apt-get install libpolkit-gobject-1-0

Which will install libpolkit-gobject-1-0 and any other packages on which it depends.

Package Data

Packagelibpolkit-gobject-1-0
Version0.105-18
MaintainerUtopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Home pagehttps://www.freedesktop.org/wiki/Software/polkit/
DescriptionPolicyKit Authorization API
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies